<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBHorsePheromonesQuestScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>A nearby horse became excited by the pheromones that were rubbed on your pussy!</Source>
      <Dest>近くの馬はあなたのオマンコに塗り付けられたフェロモンによって発情した！</Dest>
    </String>
    <String List="0">
      <Source>The horse is going to rape you!</Source>
      <Dest>馬はあなたをレイプしようとしている！</Dest>
    </String>
    <String List="0">
      <Source>Your pussy is still slathered in pungent horse sex-pheromones...</Source>
      <Dest>あなたのオマンコはまだ刺激臭のする馬の発情フェロモンを放っている...</Dest>
    </String>
    <String List="0">
      <Source>Luckily for you, there are no horses nearby.</Source>
      <Dest>幸いにも近くに馬はいない</Dest>
    </String>
    <String List="0">
      <Source>The horse sex pheromones have worn off!</Source>
      <Dest>馬の発情フェロモンは効力を無くした！</Dest>
    </String>
    <String List="0">
      <Source>Ugh, you still smell like a Mare in heat! Every horse you see will be chasing you down with an erection!</Source>
      <Dest>ああ、あなたはまだ盛りのついた牝馬のような匂いがする！ あなたを目にした全ての種馬は、勃起してあなたを追いかける！</Dest>
    </String>
  </Content>
</SSTXMLRessources>